/*======== GENERAL ========*/


.landslidertext {
  margin-top: 89px !important;
}



a.twitter-hover.dark {
display: none;
}


a.facebook-hover.dark {
display: none;
}



.mk-text-block.conactbox {
width: 283px;
}

.conactbox a {
    color: #333333;
    text-decoration: none !important;
}

.conactbox a:hover {
    color: #fe7820;   
}

.blockButton {
border: 2px solid #fe7820 !important;
background: #fe7820 !important;
color: white;
font-weight: 700;
}


.fullwidth-true.section-expandable-false.full-height-false.mk-video-holder.mk-page-section.parallax-false.mapsection {
padding: 0px !important;
}


.mk-list-styles {
font-size: 15px !important;
}

.largespacing {
margin-bottom:115px;
}

.page-id-201 .mk-image-slideshow {
margin-left: 0px;
margin-right: 0px;
}


.smallspacing { 
margin-bottom:54px;
}



.medspacing { 
margin-bottom:60px;
}


body.page .theme-page-wrapper{
    display: none;
}

i.mk-icon-facebook {
font-size: 24px;
}


i.mk-icon-twitter {
font-size: 24px;
}

i.mk-icon-google-plus {
font-size: 24px;
}

#mk-main-navigation > ul{
    display: inline-block;
}

#mk-header .sub-container{
    top: 66px !important;
}
#mk-header li .sub {
    padding: 0px 0px 18px !important;
}

.headerSocial{
    display: inline-block;
    vertical-align: middle;
    float: right;
}
.socialIcons a{
    border: none !important;
    font-size: 21px !important;
}
.socialIcons a:not(:hover){
    color: #AB560C !important;
}

.footerSocial{
    display: inline-block;
    vertical-align: middle;
}
#sub-footer{
    padding: 0px;
}

#mk-page-title {
padding: 25px 0 !important;
}

#mk-page-title .mk-page-heading {
font-size: 23px !important;
color: #7A7A7A !important;
font-weight: 400 !important;
}

#mk-page-title {
background-color: #E7E7E7 !important;
background-position: right bottom;
background-attachment: scroll;
background-repeat: repeat;
border-bottom: none !important;
}


.page-section-5113.fullwidth-false.section-expandable-false.full-height-false.mk-background-stretch.mk-video-holder.mk-page-section.parallax-false.sliderbg {
padding-bottom: 86px;
}

.mk-text-block.CTAcontact {
margin-top: 37px;
}


.Facilitiesmastersection .mk-grid {
max-width: 1360px;
}


.boxButton, .blockButton{
    display: inline-block;
    padding: 20px 70px;
    transition: background-color 0.5s, border 0.5s, padding 0.5s;
    cursor: pointer;
    font-size: 20px;
    text-decoration: none !important;
    margin: 5px;
}

.boxButton {
color: #58595B;
border: 2px solid #58595B;
background: rgba(255,255,255,0);
font-weight: 700;
}

.darkBg .boxButton{
    color: white;
    border: 2px solid white;
}
.boxButton:hover{
    background: rgba(255,255,255,0.1);
}

.blockButton {
    border: 2px solid #FF7900;
    background: #FF7900;
    color: white;
    font-weight: 700;
}
.blockButton:hover{
    color: white;
    background: #FF8212;
    border-color: #FF8212;
    
}




/*======== HEADER ========*/


#mk-header{
    background-color: #fe7820 !important;
    border-top: none !important;
    box-shadow:none !important;
}
.mk-header-logo{
    display: none !important;
}
#menu-main-menu{
    text-align: left !important;
}
#menu-main-menu li{
    height: 66px !important;
}
#menu-main-menu li > a{
    height: 66px !important;
    line-height: 66px !important;
    color: white !important;
}
#menu-main-menu li {
    height: 66px !important;
    line-height: 66px !important;
}

.sticky-header.sticky-header-padding {
    padding-top: 171px !important;
}


#logobar{
    background-color: white !important;
    padding: 12px 0px;
}

#logobar > .mk-grid a{
    color: #333333;
    width: 100%;
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
}

#logobar > .mk-grid a:hover {
    color: #fe7820
}

#headerSites{
    position: absolute;
    top: 37px;
    right: 24px;
}

#headerSites > .site{
    display: inline-block;
    text-align: right;
    padding: 0px 12px;
}
#headerSites > .site > div:first-child{
    font-size: 20px;
    font-family: 'Open Sans';
    color: #FE7820;
    font-weight: 700;
}
#headerSites > .site > div:last-child{
    font-size: 17px;
    color: #848386;
}
#headerSites > .site > div:first-child:before {
    content: url('/wp-content/uploads/2014/10/Phone_Icon.png');
    display: inline-block;
    position: relative;
    left: -4px;
    top: 6px;
}

#mk-main-navigation li {
    font-family: 'Open Sans';   
}

#mk-main-navigation li > a {
    text-decoration: none;
    box-sizing: content-box;
}




/*======== FOOTER ========*/

#mk-footer{
    background-color: #686868 !important;
    font-family: 'Open Sans' !important;
}
#mk-footer .widgettitle, #mk-footer .widgettitle a {
 color: white !important;   
}

#mk-footer a{
    color: white !important;
    font-size: 14px;
    text-decoration: none;
    text-transform: initial;
    border-radius: 11px;
    line-height: 1.4;
}
#mk-footer .widgettitle:after{
    display: none;
}r
#mk-footer .footer-wrapper{
    margin-bottom: 0px;
}
#mk-footer .mk-padding-wrapper{
    border-bottom: none;
}

#sub-footer{
    background-color: #686868 !important;
    border: none !important;
}


/*======== MULTIPLE PAGES ========*/

#endCTA {
    margin-top: -1px;
    width: 100%;
}
#endCTA:before {
    content: '';
    border-top: 44px solid white;
    border-left: 44px solid rgba(0,0,0,0);
    border-right: 44px solid rgba(0,0,0,0);
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -44px;
}
#endCTA.followingRapidstor:before{
    border-top: 44px solid #F0F1F1;
}


/*======== HOME PAGE ========*/
body.home #endCTA:before {
    border-top: 44px solid #DFDFDF;
}
body.home h2{
    font-size: 31px;
    color: #3F3F3F;
}


body.home .mk-page-section p{
    font-size: 17px;
}


.darkBg{
    
}
.darkBg p, .darkBg h2{
    color: white;
}


#homeStores{
    text-align: center;
}
#homeStores > a{
    width: 25%;
    padding: 10px;
    text-align: center;
    display: inline-block;
    box-sizing: border-box;
    cursor: pointer;
    font-size: 17px;
    font-weight: bold;
    transition: color 0.5s;
}

#homeStores > a > div {
background: url('/wp-content/uploads/2014/09/Video.jpg') no-repeat center center;
background-size: cover;
height: 220px;
color: white;
margin-bottom: 8px;
}

#homeStores > a > div > div {
height: 100%;
padding: 68px 0px;
line-height: 1.3;
background: rgba(255, 121, 0, 0.9);
opacity: 0;
transition: opacity 0.5s;
padding-top: 90px;
}
#homeStores > a:hover > div > div{
    opacity: 1;
}


/*======== SITE PAGE ========*/
#siteDescription .mk-text-block > h2{
    font-weight: 700 !important;
    font-size: 30px !important;
    color: #404042 !important;
    margin-bottom: 66px !important;
    margin-top: 0;
}
#siteDescription p{
    font-size: 15px;
    line-height: 1.6;
}

#contactSection p{
    font-size: 15px;
    line-height: 1.7;
}
.rapidstorContainer{
    margin-top: -1px;
    border-top: none !important;
    padding-top: 20px !important;
}

.rapidstorContainer .wpb_content_element{
    margin-bottom: 0px !important;
}

.rapidstorContainer:before {
    content: '';
    border-top: 44px solid #DFDFDF;
    border-left: 44px solid rgba(0,0,0,0);
    border-right: 44px solid rgba(0,0,0,0);
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -44px;
    z-index: 50;
}


body.page-id-2 #endCTA {
    margin-bottom: -10px;
}




/* Boxed Landing Pages */


.mk-boxed-enabled #theme-page {
	background-color: white !important;
}
.mk-boxed-enabled .theme-page-wrapper {
	display: none !important;
}

body, .theme-main-wrapper {
	background-color: #C8C6C7 !important;
}




#section1{

}
#section1 h1{
	color: #FF7820 !important;
	font-size: 60px;
	line-height: 1;
	font-weight: 600;
}
#section1 h1 em {
	font-style: normal;
	color: #171113;
	display: block;
	padding-bottom: 4px;
}
#section1 .mk-text-block{
	text-align: center;
}
#section1 p {
  font-size: 19px;
  font-weight: 600;
  color: rgb(86, 86, 86);
  margin-bottom: 42px;
  line-height: 1.5;
}
#section1 p.siteInfo{
	max-width: 780px;
	display: inline-block;
}
#section1 a{
	display: inline-block;
	padding: 17px 25px;
	color: white;
	background: #EA5F00;
	font-size: 21px;
}
#section1 .contentCol{
	float: right;
	max-width: 420px;
}

#section1 .contentCol:before {
	content: '';
	width: 110%;
	height: 110%;
	background: rgba(255, 255, 255, 0.51);
	position: absolute;
	z-index: -100;
	margin: -10%;
	filter: blur(39px);
	-webkit-filter: blur(39px);
	left: 0px;
	top: 0px;
}
@media screen and (max-width: 768px){
	#section1 .contentCol{
		float: initial !important;
		max-width: 420px;
		position: relative;
		display: inline-block;
	}
	#section1 .mk-padding-wrapper{
		text-align: center;
	}
	#section1 .contentCol:before {
		width: 300%;
		height: 300%;
		margin: -100%;
		filter: initial !important;
		-webkit-filter:  initial !important;
	}
}
#landingDownArrow {
	position: relative;
	display: inline-block;
	top:50px;
}
#landingDownArrow:before {
	content: '';
	display: block;
	width: 40px;
	height: 2px;
	background: white;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	z-index: 100;
	position: absolute;
	top: -14px;
	left: -33px;
}
#landingDownArrow:after {
	content: '';
	display: block;
	width: 40px;
	height: 2px;
	background: white;
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	z-index: 100;
	position: absolute;
	top: -14px;
	left: -6px;
}



#section2 {
	padding-bottom: 10px;
}
#section2.trailer .wpb_row > div:last-child {
	position: relative;
	bottom: -20px;
	right: -10px;
}
#section2 h2{
	color: #414143 !important;
	font-size: 32px;
	font-weight: 900;
	margin-bottom: 58px;
}
#section2 h2 em{
	color: #414143 !important;
	font-style: normal;
}
#section2 h3{
	color: #FF7820 !important;
	font-weight: 400 !important;
	font-size: 27px;
	margin-bottom: 15px;
}
#section2 p {
	color: #868D93;
	font-size: 15px;
	line-height: 1.5;
	font-weight: 400 !important;
}



#section3{

}
#section3 h2{
	color: white !important;
	font-size: 32px;
	font-weight: 400 !important;
	margin-bottom: 52px;
}
#section3 h2 em{
	color: white !important;
	font-style: normal;
}
#section3 h3{
	color: #fff !important;
	font-size: 23px;
	font-weight: 600 !important;
	margin-bottom: 10px !important;
}
#section3 p {
	color: rgb(255, 255, 255);
	font-size: 15px;
	line-height: 1.5;
	font-weight: 400 !important;
	margin-bottom: 20px;
}
#section3 .imageCol {
	position: relative;
}
#section3 .imageCol:before {
	content: '';
	height: 730px;
	background: url('/wp-content/uploads/2015/03/Wollongong_Image.jpg') no-repeat top right;
	display: block;
	position: absolute;
	background-size: cover !important;
	top: -90px;
	right: 54px;
	width: 115%;
}
@media screen and (max-width: 1220px){
	#section3 .imageCol:before {
		height: 960px;
	}
}
@media screen and (max-width: 1100px) {
	#section3 .mk-padding-wrapper > .column_container:nth-child(2){
		width: 100%;
	}
	#section3 .imageCol:before {
		content: '';
		display: none;
	}

	#section3 h2 {
		color: white !important;
		font-size: 32px;
		font-weight: 400 !important;
		margin-bottom: 52px;
		text-align: center;
	}
}

#section4 div{
	padding: 0px;
	margin: 0px;
	max-width: inherit !important;
}
#rapidstor{
	width: 100%;
	min-height: 100px;
}
#section4 .mk-contact-form-wrapper{
	max-width: 570px !important;
	margin: auto;
}
#forMoreInfo {
	text-align: center;
	position: absolute;
	bottom: 69px;
	width: 100%;
	font-size: 29px;
	line-height: 1.3;
	color: #414143;
}


.mk-boxed-enabled #mk-footer{
	padding-top: 25px !important;
	color: #ABABAB !important;
	background-color: #636363 !important;
}
#footerContainer{
	text-align: center;
}
#footerCopyright{
	position: absolute;
	left: 50px;
}
#footerCredit{
	position: absolute;
	right: 50px;
	top: 0px;
}
#footerCredit{
	vertical-align: middle;
}


.findoutmore {
	color: #3c4349 !important;
	font-size: 32px;
	font-weight: 400 !important;
	margin-bottom: 72px;
	text-align: center;
	margin-top: 40px;
}


@media screen and (max-width: 788px) {

	#section1 h1 {
		color: #FF7820 !important;
		font-size: 52px;
		line-height: 1;
		font-weight: 600;
	}
}

@media screen and (max-width: 767px) {

	.boximage.mk-image.align-left {
		text-align: center;
	}

	.boximage {
		max-width: 100% !important;
	}

	.lastp {
		margin-bottom:36px !important;
	}
}


@media screen and (max-width: 685px) {
	#footerContainer > div{
		display: inline-block;
		position: initial;
		vertical-align: middle;
		padding: 10px 20px;
		width: inherit;
	}

	.findoutmore {
		color: #3c4349 !important;
		font-size: 23px;
		font-weight: 400 !important;
		margin-bottom: 72px;
		text-align: center;
		margin-top: 40px;
	}
}


@media screen and (max-width: 601px) {
	#section3 h2 {
		color: white !important;
		font-size: 29px;
		font-weight: 400 !important;
		margin-bottom: 52px;
		text-align: center;
	}
}


@media screen and (max-width: 423px) {

	#section1 h1 {
		color: #FF7820 !important;
		font-size: 39px;
		line-height: 1;
		font-weight: 600;
	}

	.findoutmore {
		color: #3c4349 !important;
		font-size: 19px;
		font-weight: 400 !important;
		margin-bottom: 72px;
		text-align: center;
		margin-top: 40px;
	}
}



#landingFooter{
	padding: 40px 0;
	text-align: center;
	min-height: 100px;
	box-sizing: border-box;
}
#landingFooter .wpb_wrapper div{
	display: inline-block;
	font-weight: 600;
	color: #ABABAB;
}
#landingFooterCredit{
	position: absolute;
	right: 20px;
	top: 0px;
}
#landingFooterCopyright{
	position: absolute;
	left: 20px;
	top: 0px;
}

#landingFooterSocial i {
	color: #ABABAB;
	font-size: 28px;
	vertical-align: middle;
	padding: 0px 9px;
	transition: color 0.3s;
}
#landingFooterSocial i:hover {
	color: white;
}

#landingFooter .wpb_content_element {
	margin-bottom: 0px !important;
}

@media screen and (max-width: 640px) {
	#landingFooter{
		padding: 25px 0;
	}
	#landingFooter .wpb_wrapper div{
		display: block;
		padding: 10px 0px;
		position: initial !important;
	}
}



.rapidStorLite p {
	margin-bottom: 10px !important;
}
.rapidStorLite select, .rapidStorLite input, .rapidStorLite textarea {
	padding: 16px;
	width: 100%;
	border: 1px solid #AEAEAE;
}
.rapidStorLite select.invalid, .rapidStorLite input.invalid {
	outline-offset: -2px;
}
.mk-social-network.social-align-left {
	margin: 0px !important;
}


/*April's Home Refresh*/

/*Header*/

.show-mobile {
    display: none !important;   
}

@media screen and (max-width: 960px) {
    .hide-mobile {
        display: none;   
    }
}

@media screen and (max-width: 850px) {
    #logobar .mk-grid a:first-child img {
        width: 180px !important;   
        height: auto !important;
    }
}

@media screen and (max-width: 800px) {
    #headerSites {
        display: none;   
    }
    .show-mobile {
        display: inline-block !important;   
    }
}

#mobile-phone-link {
  width: 40px !important;
  position: absolute;
  z-index: 11000;
  top: 15px;
  right: 5%;
}

#mobile-phone-link img {
    width: 100%;   
}

#phone-popup-wrapper {
  display: none;
  z-index: 1011;
  position: fixed;
  margin-top: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
#phone-popup-wrapper .popup-close-btn {
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 0 10px;
  width: 40px;
  height: 40px;
  background-color: #fff;
  z-index: 11000;
  cursor: pointer;
  transition: all .3s ease-in-out;
}
#phone-popup-wrapper .popup-close-btn span {
  color: #000;
  font-weight: bold;
  position: relative;
  top: 25%;
}
#phone-popup-wrapper .popup-close-btn:hover {
  background-color: #ed124d;
}
#phone-popup-wrapper .popup-close-btn:hover span {
  color: #fff;
}
#phone-popup-wrapper #numbers-wrapper {
  width: 300px;
  border-radius: 10px;
  text-align: center;
  position: relative;
  margin: 150px auto 50px auto;
  padding: 30px 50px 50px 50px;
  background: url("/wp-content/uploads/2017/10/OJbg1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
#phone-popup-wrapper #numbers-wrapper h3 {
  color: #fff;
  font-size: 1.5em;
}
#phone-popup-wrapper #numbers-wrapper a {
  color: #fff;
  display: block;
  font-size: 1.3em;
  margin: 15px 0;
}
#phone-popup-wrapper #numbers-wrapper a:before {
  display: inline-block;
  content: url(/wp-content/uploads/2017/11/Phone_Icon-white-resize.png);
  font-family: 'rcst-icons';
  position: absolute;
  left: 45px;
  color: #fff;
}


.header-slider{
    padding-top: 70px !important;
    padding-bottom: 156px !important;
}

/*Contact Form*/

.col-2-sm-1.contact-box .wpcf7 {
    margin: 5px 0;   
}

@media screen and (max-width: 800px) {
    .mk-padding-wrapper .col-2-sm-1 {
        width: 100% !important;
        margin: 0 !important;
    }
}

.vc_span6.wpb_column.column_container.quote-2col {
    background: grey;
}

#quote-form .quote-1col {
    width: 100%;
    float: left;
}

#quote-form .quote-2col {
    width: 49%;
    float: left;
}

#quote-form .wpcf7-validates-as-email {
    padding: 12px !important;
    height: 17px !important;
    width: 85% !important;
}

@media screen and (max-width: 800px) {
     #quote-form .wpcf7-validates-as-email {
        width: 96% !important;
    }   
  
}
@media screen and (max-width: 400px) {
     #quote-form .wpcf7-validates-as-email {
        width: 92% !important;
    }
}

.mk-text-block div.wpcf7 {
    margin: 5px 60px;
    height: auto;
    padding: 28px;
    background: #eeeeee;
    border-radius: 6px;
    
}

#quote-form .wpcf7-form-control::placeholder {
    color: #5f7c8a;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required:focus {
    outline: none;
}

#quote-form input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    height: 40px;
    border: 0px;
    font-size: 16px;
    font-family: "Source Sans Pro";
    color: #5f7c8a !important;
    margin: 4px;
    width: 96%;
}

#quote-form select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    height: 41px;
    border: 0px;
    min-width: 96%;
    width: 96%;
    font-size: 16px;
    font-family: "Source Sans Pro";
    line-height: 20px;
    color: #5f7c8a;
    margin: 4px;
    padding: 11px;
    background-image: url(/wp-content/uploads/2017/11/DownArrow.png) !important;
    background-position-x: 95% !important;
}

#quote-form textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    border: 0px;
    font-size: 16px;
    font-family: "Source Sans Pro";
    color: #5f7c8a !important;
    margin: 4px;
    height: 91px;
    width: 96%;
    margin-bottom: 20px;
}


input.wpcf7-form-control.wpcf7-submit {
    background: #f39223 !important;
    margin-left: auto;
    margin-right: auto;
    display: block;
    font-size: 16px; 
    padding: 13px 37px; 
    border: 2px solid #fe7820 !important;
    color: white;
    font-weight: 700;
    background: #fe7820 !important;
}

#wrapper .select-arrow, .avada-select-parent .select-arrow, .fusion-modal-content .select-arrow {
    background-color: #ffffff;
    background-image: url(/wp-content/uploads/2017/04/DownArrow.png);
    background-repeat: no-repeat;
    background-position: center;

}

#quote-form select-arrow {
        display:none;
}


.page-id-193 .your-message textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
        max-width: 99%;
}

/*Locations*/

.locations.custom-refresh {
    margin-top: -80px;
}

.locations.custom-refresh div#homeStores.locations-refresh {
    background: rgb(250, 250, 250);
    border-radius: 7px;
    padding: 10px;
}
#homeStores.locations-refresh a {
    color: #333333;   
}

@media screen and (max-width: 960px) {
    #homeStores > a {
        width: 50%;   
    }
}

@media screen and (max-width: 520px) {
    #homeStores > a {
        width: 100%;   
    }
}

/*Content*/
#refresh-content.darkBg.page-section-4587 {
    padding: 155px 0;
}

.custom-icons-section {
    overflow: visible;
}

.refresh-content{
    margin-bottom: 110px;
}

@media screen and (max-width: 960px) {
    .refresh-content {
        text-align: center;
        margin-bottom: 0;
    }
    
    .refresh-content .mk-text-block > div {
        width: 100% !important;   
    }
    
    .refresh-content .mk-padding-wrapper .col-2-sm-1 {
        width: 100%;   
    }
}

.wollongong-icon-box {
    margin-top: -150px;
    padding: 0px 35px;
}

@media only screen and (max-width: 960px){
           .wollongong-icon-box {
            margin-top: 0px !important;
        } 
    } 

.oj_black_heading {
    font-size: 20px;
    margin-bottom: -24px;
}

.oj_black_heading h1 {
    font-size: 66px;
    margin-bottom: -26px;
}

.oj_black_heading h2 {
    font-size: 63px;
    font-weight: 500 !important;
    margin-bottom: 38px;
}

.col-2-sm-1.main-title .oj_black_heading h1 {
    font-size: 54px;
    color: #fff !important;
    line-height: 1.5em;
}

.col-2-sm-1.main-title .oj_black_heading h2 {
    font-size: 50px;
    color: #fff !important;
    line-height: 1.5em;
}

@media screen and (max-width: 800px) {
    .col-2-sm-1.main-title {
        text-align: center;
    }
    .col-2-sm-1 .oj_black_heading {
        text-align: center;   
    }
    .col-2-sm-1.main-title .oj_black_heading h1 {
        font-size: 42px;
        line-height: 1em;
        margin-bottom: 0;
    }

    .col-2-sm-1.main-title .oj_black_heading h2 {
        font-size: 38px;
        line-height: 1em;
    }
}

.vc_row-fluid .vc_span6 {
    width: 47%;
}

@media screen and (max-width: 800px) {
    #quote-form .quote-2col {
        width: 100%;
    }
    #quote-form .wpcf7-validates-as-email {
        padding: 12px !important;
        height: 17px !important;
        width: 96%;
    }
    #quote-form input[type="text"], #quote-form select, #quote-form textarea {
        width: 100% !important;   
    }
}

/*Button*/

#refresh.refresh-blockButton a {
}

.refresh-blockButton {
    background: #fe7820 !important;
    color: #ffffff !important;
    display: inline-block;
    transition: background-color 0.5s, border 0.5s, padding 0.5s;
    cursor: pointer;
    font-size: 16px;
    font-weight: 700;
    padding: 13px 37px;
    margin: 5px;
}

.refresh-blockButton:hover{
    background: #ffffff !important;
    color: #fe7820 !important;
}

/*End Picture*/

.darkBg {
    margin-top: -1px;
}

@media screen and (max-width: 800px) {
    .darkBg .mk-text-block p {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    
    .darkBg .mk-text-block p:last-child {
        margin-top: 30px;   
    }
}

/*Footer*/

.page-id-745 #mk-footer {
    background-color: #303030 !important;

}

.page-id-745 #sub-footer {
    background-color: #3b3b3b !important;
    padding: 11px !important;
    text-align: center !important; 
}

@media screen and (max-width: 767px) {
    #mk-footer [class*='mk-col-'] {
        width: 32% !important;
        display: inline-block;
    }
}

@media screen and (max-width: 479px) {
    #mk-footer [class*='mk-col-'] {
        width: 49% !important;
    }

}

#mk-footer p {
    font-size: 12px !important;
    line-height: 0;
    margin-bottom: 20px;
    color: white !important;
}




